Namespace
library
Image / Tag
traefik:2.11.0-rc1
Content Digest
sha256:2972c4f1b6218af6c112bc73a0104e46e8f41c53c86803119a9577973270718f
Details
Created

2024-01-03 20:40:18 UTC

Size

41.5 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v2.11.0-rc1

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:661ff4d9561e3fd050929ee5097067c34bafc523ee60f5294a37fd08056a73ca - 7.84% (3.25 MB)

[#001] sha256:1a2efc850fc3e593e36e764bef060a964b7a420f64238b49ed60742db483a4d6 - 1.43% (608 KB)

[#002] sha256:1427b8549fe44f27014f0259f0bc7d3cea3e5cf2543d50acedbef13c6f3a4e13 - 90.73% (37.6 MB)

[#003] sha256:fa3d3478d4bacaab903f25a6da0d9f1a8e86d856250ba8eca5836920d78c482e - 0.0% (368 Bytes)


History
2023-12-08 01:20:49 UTC

/bin/sh -c #(nop) ADD file:1f4eb46669b5b6275af19eb7471a6899a61c276aa7d925b8ae99310b14b75b92 in /

2023-12-08 01:20:49 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2024-01-03 20:40:13 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2024-01-03 20:40:17 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.11.0-rc1/traefik_v2.11.0-rc1_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2024-01-03 20:40:17 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2024-01-03 20:40:18 UTC

/bin/sh -c #(nop) EXPOSE 80

2024-01-03 20:40:18 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2024-01-03 20:40:18 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2024-01-03 20:40:18 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.11.0-rc1 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2024-01-03 23:53:08 UTC

Size

39.2 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v2.11.0-rc1

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:0803c38384d9fd0f9afaec8fd13d267547b660dcd46bb92a3d63c5d76e78b04c - 7.71% (3.02 MB)

[#001] sha256:d6542b96876e4556908503f37970c866762377a00fca7a15fd9dfc6ef2a43a8b - 1.52% (609 KB)

[#002] sha256:b34fe78f54f1e44bd808678173f6bd6e99be02fb6dcae4089f29bcccab3bcbae - 90.77% (35.5 MB)

[#003] sha256:33c20037572ef0c2f444fea4b2d3399a21c19477de5d758d029fa4d71cf83bf3 - 0.0% (368 Bytes)


History
2023-12-08 01:49:15 UTC

/bin/sh -c #(nop) ADD file:d43ed267a41631ce0e5a4ef5aac821a75300a83f85ecb6259f5616852f89e989 in /

2023-12-08 01:49:15 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2024-01-03 23:53:03 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2024-01-03 23:53:07 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.11.0-rc1/traefik_v2.11.0-rc1_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2024-01-03 23:53:08 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2024-01-03 23:53:08 UTC

/bin/sh -c #(nop) EXPOSE 80

2024-01-03 23:53:08 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2024-01-03 23:53:08 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2024-01-03 23:53:08 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.11.0-rc1 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2024-01-03 20:51:10 UTC

Size

38.6 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v2.11.0-rc1

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:c303524923177661067f7eb378c3dd5277088c2676ebd1cd78e68397bb80fdbf - 8.28% (3.19 MB)

[#001] sha256:f72f996bfd52aab17c8b6f54ab37575d8bdbfa417979ce86f6767c900e0c7280 - 1.55% (611 KB)

[#002] sha256:a02ed84c335fb1c9f97f9a67f4236e558ba38cba4ffcb16fae79f20a7f3a2cce - 90.18% (34.8 MB)

[#003] sha256:58cc7e1a7a116c9bcadfa730dafcf9bcefc8ff0eda5fddde37c1876906e53778 - 0.0% (368 Bytes)


History
2023-12-08 01:39:30 UTC

/bin/sh -c #(nop) ADD file:8182c73f869a899cf624a59c400acb8226776d15e4d3a0d240a94e65340540d0 in /

2023-12-08 01:39:30 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2024-01-03 20:51:06 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2024-01-03 20:51:09 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.11.0-rc1/traefik_v2.11.0-rc1_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2024-01-03 20:51:10 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2024-01-03 20:51:10 UTC

/bin/sh -c #(nop) EXPOSE 80

2024-01-03 20:51:10 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2024-01-03 20:51:10 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2024-01-03 20:51:10 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.11.0-rc1 org.opencontainers.image.documentation=https://docs.traefik.io

Details
Created

2024-01-03 20:43:26 UTC

Size

40.4 MB

Content Digest
Labels
  • org.opencontainers.image.description
    A modern reverse-proxy
  • org.opencontainers.image.documentation
    https://docs.traefik.io
  • org.opencontainers.image.source
    https://github.com/traefik/traefik
  • org.opencontainers.image.title
    Traefik
  • org.opencontainers.image.url
    https://traefik.io
  • org.opencontainers.image.vendor
    Traefik Labs
  • org.opencontainers.image.version
    v2.11.0-rc1

Environment
PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:0fca3ee44ced87b7184bc23390283fdf10cfae0e844a25b785dd11c463815227 - 7.66% (3.09 MB)

[#001] sha256:fc5f9d9095f4f6329d1cd82bc5fb469fe89ea77cdb0b42baadb598ad4a649104 - 1.47% (609 KB)

[#002] sha256:4017ec5975c98a7d25b7e7ff0266578e42a4a301d51e5625d0cb7468e5778c19 - 90.87% (36.7 MB)

[#003] sha256:2ff4da0c1686efca1819e3860510c489e859c9a0139716e253d40fbc32bbf380 - 0.0% (368 Bytes)


History
2023-12-08 01:41:50 UTC

/bin/sh -c #(nop) ADD file:47e0982fc3ae485c06d46f3c0022afd39ed7ec95fe755c2391e6b0cfcae65dfc in /

2023-12-08 01:41:51 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2024-01-03 20:43:18 UTC

/bin/sh -c apk --no-cache add ca-certificates tzdata

2024-01-03 20:43:23 UTC

/bin/sh -c set -ex; apkArch="$(apk --print-arch)"; case "$apkArch" in armhf) arch='armv6' ;; aarch64) arch='arm64' ;; x86_64) arch='amd64' ;; s390x) arch='s390x' ;; *) echo >&2 "error: unsupported architecture: $apkArch"; exit 1 ;; esac; wget --quiet -O /tmp/traefik.tar.gz "https://github.com/traefik/traefik/releases/download/v2.11.0-rc1/traefik_v2.11.0-rc1_linux_$arch.tar.gz"; tar xzvf /tmp/traefik.tar.gz -C /usr/local/bin traefik; rm -f /tmp/traefik.tar.gz; chmod +x /usr/local/bin/traefik

2024-01-03 20:43:25 UTC

/bin/sh -c #(nop) COPY file:59a219a1fb7a9dc894a7a9a4718fa97fd24adb0a4a6455240ec2ab0183da796e in /

2024-01-03 20:43:25 UTC

/bin/sh -c #(nop) EXPOSE 80

2024-01-03 20:43:25 UTC

/bin/sh -c #(nop) ENTRYPOINT ["/entrypoint.sh"]

2024-01-03 20:43:26 UTC

/bin/sh -c #(nop) CMD ["traefik"]

2024-01-03 20:43:26 UTC

/bin/sh -c #(nop) LABEL org.opencontainers.image.vendor=Traefik Labs org.opencontainers.image.url=https://traefik.io org.opencontainers.image.source=https://github.com/traefik/traefik org.opencontainers.image.title=Traefik org.opencontainers.image.description=A modern reverse-proxy org.opencontainers.image.version=v2.11.0-rc1 org.opencontainers.image.documentation=https://docs.traefik.io

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete